# Getting Started
## Create symlink for ansible hosts
`sudo ln -s $(realpath hosts) /etc/ansible/hosts`
## Modify your ~/.ssh/config
```
Host debian10.dedic106-dhcp.dimti.ru
    Port 22242
```
# Usage
## Ping
`ansible debian10 -m ping -u root`
## Playbook
`ansible-playbook anygroup.yml`
## Playbook group only tag
`ansible-playbook anygroup.yml -t nginx`